Welcome to Gaia! ::

Hiya~ GIMP that came with Xubuntu is outdated; I tried uninstalling and installing the newest one, but it always takes me to the 2.6. Any ideas? and Yes, I tried google. Google isn't my best friend right now. sweatdrop
Disconsented


I did this in the terminal and this is what it says:
sudo add-apt-repository ppa:otto-kesselgulasch/gimp -y

sudo apt-get update && sudo apt-get install gimp -y
trw@ubuntu:~$
trw@ubuntu:~$
trw@ubuntu:~$ sudo add-apt-repository ppa:otto-kesselgulasch/gimp -y
[sudo] password for trw:
Sorry, try again.
[sudo] password for trw:
gpg: keyring `/tmp/tmpRa4UGo/secring.gpg' created
gpg: keyring `/tmp/tmpRa4UGo/pubring.gpg' created
gpg: requesting key 614C4B38 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpRa4UGo/trustdb.gpg: trustdb created
gpg: key 614C4B38: public key "Launchpad otto06217" imported
gpg: Total number processed: 1
gpg: imported: 1 (RSA: 1)
OK


I opened Gimp, it's still 2.6. Am I doing something wrong?
Enochian Sigil
Disconsented


I did this in the terminal and this is what it says:
sudo add-apt-repository ppa:otto-kesselgulasch/gimp -y

sudo apt-get update && sudo apt-get install gimp -y
trw@ubuntu:~$
trw@ubuntu:~$
trw@ubuntu:~$ sudo add-apt-repository ppa:otto-kesselgulasch/gimp -y
[sudo] password for trw:
Sorry, try again.
[sudo] password for trw:
gpg: keyring `/tmp/tmpRa4UGo/secring.gpg' created
gpg: keyring `/tmp/tmpRa4UGo/pubring.gpg' created
gpg: requesting key 614C4B38 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpRa4UGo/trustdb.gpg: trustdb created
gpg: key 614C4B38: public key "Launchpad otto06217" imported
gpg: Total number processed: 1
gpg: imported: 1 (RSA: 1)
OK


I opened Gimp, it's still 2.6. Am I doing something wrong?

The only thing I can think of is that you are opening the old version versus the new
Disconsented
Enochian Sigil
Disconsented


I did this in the terminal and this is what it says:
sudo add-apt-repository ppa:otto-kesselgulasch/gimp -y

sudo apt-get update && sudo apt-get install gimp -y
trw@ubuntu:~$
trw@ubuntu:~$
trw@ubuntu:~$ sudo add-apt-repository ppa:otto-kesselgulasch/gimp -y
[sudo] password for trw:
Sorry, try again.
[sudo] password for trw:
gpg: keyring `/tmp/tmpRa4UGo/secring.gpg' created
gpg: keyring `/tmp/tmpRa4UGo/pubring.gpg' created
gpg: requesting key 614C4B38 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpRa4UGo/trustdb.gpg: trustdb created
gpg: key 614C4B38: public key "Launchpad otto06217" imported
gpg: Total number processed: 1
gpg: imported: 1 (RSA: 1)
OK


I opened Gimp, it's still 2.6. Am I doing something wrong?

The only thing I can think of is that you are opening the old version versus the new


I don't even know what to say, honestly. I don't know what else to do. I was wanting to learn how to use the updated one. I'll wait for someone familliar with Xubuntu to come in and help. Thanks so much for helping. (:
run update and then upgrade.
Yuki the Third
run update and then upgrade.

Could you explain in detail as to what you mean? Your response seems so vague. Thank you.
Enochian Sigil
Yuki the Third
run update and then upgrade.

Could you explain in detail as to what you mean? Your response seems so vague. Thank you.
sudo apt-get update, sudo apt-get upgrade.....
Yuki the Third
Enochian Sigil
Yuki the Third
run update and then upgrade.

Could you explain in detail as to what you mean? Your response seems so vague. Thank you.
sudo apt-get update, sudo apt-get upgrade.....


Thank you very, very much. (:
Yuki the Third


Do you know when there will be a fix for the chrome issue? Firefox won't let me access Tumblr for some strange reason. Unless you have another browser in mind that is similar to the two? surprised
Enochian Sigil
Yuki the Third


Do you know when there will be a fix for the chrome issue? Firefox won't let me access Tumblr for some strange reason. Unless you have another browser in mind that is similar to the two? surprised
As soon as Oracle gets off their butts and fixes java.
Yuki the Third


I uninstalled Chrome. and Installed Opera. Firefox was good, but I couldn't go on tumblr on firefox.
My boyfriend is using Chrome and he says he's not had problems. Does it only affect Linux users?
It should be everyone unless he's on an ancient version.
Yuki the Third


Here's an article I found about the java update; Figured you'd be interested Java Security Patch Update

Quick Reply

Submit
Manage Your Items
Other Stuff
Get GCash
Offers
Get Items
More Items
Where Everyone Hangs Out
Other Community Areas
Virtual Spaces
Fun Stuff
Gaia's Games